package com.bonus.canteen.core.marketing.coupon.dto;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModelProperty;

public class GroupCuponDto extends PageDTO {
   private Long custId;
   @ApiModelProperty("餐券状态 1-未生效 2-未使用 3-已使用 4-已过期 5-已作废")
   private Integer couponState;

   public Long getCustId() {
      return this.custId;
   }

   public Integer getCouponState() {
      return this.couponState;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setCouponState(final Integer couponState) {
      this.couponState = couponState;
   }

}
